package com.tuoheng.admin.enums;

import lombok.Getter;

/**
 * @Author ChengWang
 * @Date 2023/2/7
 */
public enum DiscoveryWayEnum {

    SURVEILLANCE_CAMERA(1,"监控摄像"),

    UAV_PATROL(2,"无人机巡检"),

    MANUAL_INSPECTION(3,"人工巡检");

    DiscoveryWayEnum(int code, String description){
        this.code = code;
        this.description = description;
    }

    @Getter
    private int code;

    @Getter
    private String description;
}
